from pycs.database.Label import Label


class TreeNodeLabel(Label):
    """ Extends the TreeNodeLabel class with a children attribute """
    def __init__(self, database, row):
        super().__init__(database, row)
        self.children = []
